{
    "input_device": {
        "index": 0,
        "name": "Microsoft Sound Mapper - Input",
        "max_input_channels": 2,
        "default_samplerate": 44100.0
    },
    "save_path": "C:\\Users\\mickl\\Desktop\\cliptrim-ui\\ClipTrimApp\\audio-service\\src\\recordings",
    "recording_length": 15
}